/* ==================== SEÇÃO TERAPIA ==================== */
#terapia {
  max-width: 100%;
  margin: 0;
  background-color: #F4F4F4;
}
.padding-cor {
  background-color: #F4F4F4;
  padding-left: 25%;
  padding-right: 25%;
  width: 100%;
  padding-top: 4%;
  padding-bottom: 4%;
}
#terapia h2 {
  font-size: 2.0em;
  color: #C48F94;
  text-align: left;
  font-family: 'Poppins', sans-serif;
}
#terapia ul {
  list-style: none;
  padding: 0;
}
#terapia li {
  margin: 30px 0;
  font-size: 1.2em;
  line-height: 1.5;
  color: #4B4B4B;
}
#terapia li h3 {
  display: inline-block;
  font-weight: bold;
  font-family: 'Poppins', sans-serif;
  color: #C48F94;
  margin: 0;

}

@media (max-width: 768px) {
.padding-cor {
  padding: 5%;
}
.lista {
  flex-direction: column;
  align-items: center;
}
.item {
  max-width: 90%;
}
#terapia h2 {
  font-size: 1.5em;
  color: #C48F94;
  text-align: left;
  padding: 0;
}
#terapia ul {
  list-style: none;
  padding: 0;
}
#terapia li {
  margin: 30px 0;
  font-size: 1em;
  line-height: 1.5;
  color: #4B4B4B;
}
#terapia li h3 {
  display: inline-block;
  font-weight: bold;
  color: #C48F94;
  margin: 0;
}

}
